/* Resets
-----------------------------*/

  html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote,
  pre, form, fieldset, table, th, td
    { margin:0; padding:0 }
  
  article,aside,canvas,details,figcaption,figure,
  footer,header,hgroup,menu,nav,section,summary
    { display:block }
    
    
    
/* General
-----------------------------*/

  body { font:normal 14px/1.3 "Helvetica Neue", Helvetica, Arial, sans-serif; color:#272727; background:#000 }
  
  a { color:#d30d23; text-decoration:none }
  a:hover { text-decoration:underline }
  a img { border:0 }
  
  ol, ul, p, address { margin-bottom:15px }
  ol, ul { margin-left:15px }
  li {  }
  
  address { font-style:normal }
  
  del { text-decoration:line-through }
  ins { text-decoration:none }
  
  ::-moz-selection { background:#d30d23; color:#fff }
  ::selection { background:#d30d23; color:#fff }
  
  .container { width:940px; margin:0 auto }
  
  h1 { font-size:24px }
  h2 { font-size:16px; margin-bottom:5px }
  h3 { font-size:14px; margin-bottom:5px }
  
  .hr { height:2px; overflow:hidden; background:url("/-/img/bg/rule-h.gif"); margin:20px 0 }
  
  .button {	display:inline-block; position:relative; color:#f0f1f1; text-shadow:0 1px 1px rgba(0,0,0,0.4); font-size:12px; font-weight:500; padding:5px 35px 6px 35px;	-moz-border-radius:4px;	-moz-box-shadow:inset 0 1px 0 #4f4f4f;	background:#4f4f4f; background: -webkit-gradient(linear, 0 0, 0 bottom, from(#B0B0B0), to(#4B4B4B)); background: -moz-linear-gradient(#B0B0B0, #4B4B4B); background: linear-gradient(#B0B0B0, #4B4B4B); -pie-background: linear-gradient(#B0B0B0, #4B4B4B); behavior: url("/-/js/PIE.htc"); }
  .button:hover { background:#666; text-decoration:none }
  .button img { vertical-align:text-top }
  .clear {clear: both }
  img.left, img.right, img.full { border:1px solid #ccc; padding:2px; background:#fff; -webkit-box-shadow:0 2px 5px -1px rgba(0,0,0,0.3); -moz-box-shadow:0 2px 5px -1px rgba(0,0,0,0.3) }
  img.left { float:left; margin:0 15px 10px 0 }
  img.right { float:right; margin:0 0 10px 15px }
  
  
  
    
    
/* Masthead
-----------------------------*/

	#masthead { height:85px; padding-top:22px; background:url("/-/img/bg/masthead.png") -50% 0 repeat-x }
	#masthead .container { position:relative }
	
	#global-nav { padding-top:3px; width:948px; height:56px; background:url("/-/img/bg/global-nav.png"); position:absolute; top:82px; left:-4px }
	#global-nav ul { list-style:none; padding-left:15px }
	#global-nav li { float:left; text-transform:uppercase; font-weight:bold; font-size:13px; line-height:49px; height:49px }
	#global-nav a { float:left; color:#2f2f2f; padding:0 13px; background:url("/-/img/bg/global-nav-divider.png") right 0 no-repeat; text-shadow:0 1px 0 rgba(255,255,255,0.5) }
	#global-nav a:hover { text-decoration:none; color:#d30d23 }
	
	#global-nav li.contact a { background:none; padding-right:23px }
	#global-nav li.clientlogin a { background:none; padding-left:23px; text-shadow:0 1px 0 rgba(255,255,255,0.3) }
	#global-nav li.clientlogin a:hover { color:#000 }
	
	.about #global-nav li.about a, .services #global-nav li.services a, .truckbus #global-nav li.truckbus a, .industrialearth #global-nav li.industrialearth a, .dealers #global-nav li.dealers a, .contact #global-nav li.contact a, .clientlogin #global-nav li.clientlogin a { color:#d30d23 }
	
	#site-search { background:url("/-/img/bg/site-search.png"); width:318px; height:36px; position:absolute; top:47px; right:6px }
	#site-search input { background:none; position:absolute; top:7px; left:32px; border:0; width:141px; height:15px; padding:4px; font-family:arial; font-size:12px }
	#site-search input:focus { background:#fff }
	#site-search a { position:absolute; top:0px; right:16px; width:113px; height:37px; line-height:36px; text-transform:uppercase; font-weight:bold; font-size:11px; text-indent:30px; color:#6d6d6d; text-shadow:0 1px 0 #000 }
	#site-search a:hover { color:#fff; text-decoration:none }

    
    
    
/* Footer
-----------------------------*/

	#footer { height:80px; padding-top:40px; background:url("/-/img/bg/footer.png") -50% 0 repeat-x; font-size:10px; color:#535353; text-align:right }
	#footer .container { position:relative }
	#footer p { float:left; text-align:left; line-height:1.6; margin:0 }
	#footer a { color:#535353 }
    
    
    
/* Content Area
-----------------------------*/
	
	#main { background:#262626 url("/-/img/bg/tile.gif"); padding:70px 0 40px 0 }	
	#page { background:#f6f6f7; -moz-border-radius:7px; -webkit-border-radius:7px; border-radius:7px; -moz-box-shadow:0 0 25px #000; -webkit-box-shadow:0 0 25px #000 }
	#content { padding:20px }
	#page.split { background:#f6f6f7 url("/-/img/bg/content-split.gif") right 0 repeat-y; overflow:hidden; width:100% }
	#page.split #content { padding:40px 20px; width:600px; float:left }
	#sidebar { padding:40px 20px; width:259px; float:right; font-size:13px }
	
	#content > h1:nth-of-type(1) { padding-top:20px }
	
	#section-title { background:#191919 none 100% 0 no-repeat; padding:20px; position:relative; -moz-border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; border-radius:5px 5px 0 0 }
	#section-title h1 { color:#fff; font-size:26px; line-height:1 }
	#page-img { position:absolute; top:5px; right:20px }
	.truckbus #page-img { background:url("/-/img/common/pic-truck.png"); width:149px; height:134px }
	.industrialearth #page-img { background:url("/-/img/common/pic-earthmover.png"); width:192px; height:109px }
	
	.about #section-title, .services #section-title { background-image:url("/-/img/bg/title-bg1.jpg") }
	.truckbus #section-title { background-image:url("/-/img/bg/title-bg2.jpg") }
	.dealers #section-title { background-image:url("/-/img/bg/title-bg3.jpg") }
	.contact #section-title { background-image:url("/-/img/bg/title-bg4.jpg") }
	.industrialearth #section-title { background-image:url("/-/img/bg/title-bg5.jpg") }
	.home #section-title { position:absolute; top:-999em }
	
	#page-intro { background:#F6F6F7 url("/-/img/bg/rule-h.gif") 0 bottom repeat-x; margin:0 0 -20px 20px; padding:40px 20px 15px 0; position:relative }
	#page-intro h2 { font-size:18px; font-weight:normal; margin-top:15px }
   
   
   
    
/* Forms
-----------------------------*/

	input, textarea { padding:5px; font:normal 12px/1.2 "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:12px; border:1px solid #d9d9d9; border-left-color:#888; border-top-color:#888  }
	input:focus, textarea:focus { border-color:#888 }
	
	.action { text-align:center }
	
	#search-bar { background:#6e6e6e; padding:10px; color:#e0e0e0; margin-bottom:20px }
	#search-bar h2 { display:inline; font-size:14px }
	#search-bar .button { float:right; margin-top:-3px; border:1px solid #616161; padding:4px 18px 5px 18px; -moz-box-shadow:0 1px 0 rgba(255,255,255,0.2); -webkit-box-shadow:0 1px 0 rgba(255,255,255,0.2); box-shadow:0 1px 0 rgba(255,255,255,0.2) }
	#search-bar select { width:170px; margin:0 5px }
	
	.form { width:520px }
	.form p { padding:10px; margin:0 }
	.form p:hover:not(.error):not(:last-child) { background:#fff }
	.form label { float:left; line-height:27px; width:130px; margin-right:10px }
	.form input { width:340px }
	.form input[type=checkbox] { width: auto; margin-left: 140px; }
	.form select { width:350px }
	.form textarea { width:340px; height:150px }
	.form .action { padding-left:150px; text-align:left; font-size:11px }
	.form .action .button { float:right; margin:20px 5px 0 0 }
	
	.form .error { background:#fdd7dc; color:#d30d23 }
	
	#sidebar label { font-size:13px; display:block; margin-bottom:4px }
	#sidebar input, #sidebar textarea { width:247px }
	#sidebar input[type=checkbox] { width:auto; margin-left:0; }
	#sidebar select { width:252px }
	#sidebar .form { width:auto }
	#sidebar .form p { padding:0; margin-bottom:10px }
	#sidebar .form p:hover { background:none }
	#sidebar .form p:nth-of-type(1) { padding-top:5px }
	#sidebar .form .action { text-align:center }
	#sidebar .form .action .button { float:none; margin:10px 0 0 0 }
	#sidebar .form .error { background:none }
	#sidebar .form .error input,
	#sidebar .form .error select,
	#sidebar .form .error textarea { background:#fdd7dc }
	
    
    
    
/* Page Specific Styles
-----------------------------*/

	/* Homepage */
	
	.home #main .container { width:960px }
	.home-producttype { background:url("/-/img/bg/home-producttype.jpg"); width:389px; height:196px; padding:15px; float:left; display:inline; color:#fff; text-transform:uppercase; text-shadow:0 1px 1px #000; position:relative; margin-bottom:180px }
	#producttype-earth { margin-left:55px }
	#producttype-tyres { margin-left:10px }
	.home-producttype h2 { font-size:22px; margin-bottom:10px }
	.home-producttype h3 { font-size:17px; margin-bottom:15px; color:#e0e0e0 }
	.home-producttype img { position:absolute; right:-17px; bottom:-160px }

	#home-boxes { clear:both; height:175px }
	#home-boxes article { float:left; width:207px; height:160px; padding:15px 12px 0 12px; background:url("/-/img/bg/home-boxes.jpg") -487px 0; margin-right:12px; overflow:hidden }
	#home-boxes h2, #home-boxes img { font-size:18px; margin-bottom:10px }
	#home-boxes h2 span { color:#d30d23 }
	#home-boxes p { font-size:13px; text-shadow:0 1px 1px #fff }
	#home-boxes #store-finder { background-position:-244px 0 }
	#home-boxes #store-finder h2 { margin:5px 0 15px 0 }
	#home-boxes #store-finder p { margin-bottom:25px }
	#home-boxes #store-finder input { padding:7px 0; width:133px; margin-right:10px; font-size:16px; text-align:center; position:relative; top:2px }
	#home-boxes article.first { background-position:0 0 }
	#home-boxes article.last { background-position:100% 0; margin-right:0 }
	#home-boxes .action { text-align:left; height:36px; margin-top:10px }
	#home-boxes .button { background:#040404; color:#d1d1d1; font-size:13px; font-weight:bold; padding:10px 15px; -moz-box-shadow:0 2px 2px -1px #fff; -webkit-box-shadow:0 1px 2px -1px #fff; box-shadow:0 1px 2px -1px #fff }

	/* Tyre Listing page */
	
	.tyre-range { overflow:hidden; padding:0 0 0 210px; position:relative; min-height: 177px; }
	.tyre-range header { width:210px; position:absolute; top:20px; left:0; font-size:13px }
	.tyre-range header h1 { font-size:16px; margin-bottom:10px }
	.tyre-range article { width:210px; height:121px; position:relative; overflow:hidden; float:left; display:inline; margin:10px 0 10px 20px; background:#fff; -moz-box-shadow:1px 1px 2px rgba(0,0,0,0.4); -webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.4); box-shadow:1px 1px 2px rgba(0,0,0,0.4) }
	.tyre-range img { position:absolute; bottom:0; right:0 }
	.tyre-range hgroup { padding:10px; background:#e0e0e0; color:#0f0f0f; min-height:53px; text-shadow:0 1px 0 rgba(255,255,255,0.8); -moz-box-shadow:0 0 2px 1px rgba(0,0,0,0.4); -webkit-box-shadow:0 0 2px 1px rgba(0,0,0,0.4); box-shadow:0 0 2px 1px rgba(0,0,0,0.4) }
	.tyre-range hgroup h2 { font-size:16px; line-height:1; margin-bottom:4px }
	.tyre-range hgroup h2 a { color:#0f0f0f }
	.tyre-range hgroup h3 { font-size:13px; font-weight:normal; color:#3b3b3b; margin:0 }

	
	/* Tyre Details page */
    
   .tyre #page-intro { min-height:150px; padding-right:320px; background:url("/-/img/bg/tyre-page-intro.jpg") 100% 100% no-repeat }
   #tyre-img { position:absolute; bottom:2px; right:30px }	
   .tyre .tyre-range { padding:0; width:100% }
   .tyre .tyre-range article { height:auto; margin:0 10px 10px 0; width:193px }
   .tyre .tyre-range article.last { margin-right:0 }
   
   .features { padding:0 20px; overflow:hidden; _height:1% }
   .features h2 { color:#d30d23; margin-bottom:15px }
   .features ul { -moz-column-count:3; -moz-column-gap:20px; -webkit-column-count:3; -webkit-column-gap:20px; column-count:3; column-gap:20px}
   .features .feature-img { float:right }
   
   #tabs { padding-top:50px }
   #tab-nav { margin:0 0 20px 0; list-style:none; height:38px; background:url("/-/img/bg/rule-h.gif") 0 37px repeat-x }
   #tab-nav li { background:url("/-/img/bg/sprite-tabs.png") right -192px no-repeat; float:left; height:38px; padding-right:35px; font-size:14px }
   #tab-nav li a { background:#e0e0e0 url("/-/img/bg/rule-h.gif") repeat-x; float:left; padding:0 10px; height:37px; line-height:40px; border-bottom:1px solid #b3b3b3; color:#272727; overflow:hidden }
   #tab-nav li a:focus { outline:none }
   #tab-nav li.last { background-position:right -48px }
   #tab-nav li.active { background-position:right 0 }
   #tab-nav li.active a { background:#F6F6F7 url("/-/img/bg/rule-h.gif") repeat-x; border-color:#F6F6F7 }
   #tab-nav li.before-active { background-position:right -144px }
   #tab-nav li.after-active { background-position:right -192px }
   #tab-nav li.last.active { background-position:right -96px }
   #tab-nav li.last.after-active { background-position:right -48px }
   
   #tabs .tab { margin-bottom:20px }

	
	/* Dealer page */
	
	.store-details { float:left; width:200px; margin-right:20px }
	.opening-hours th { font-weight:normal; text-align:left; padding-right:15px } 
	.dealer-services { list-style:none; margin-left:0; padding-top:10px; -moz-column-count:3; -moz-column-gap:20px; -webkit-column-count:3; -webkit-column-gap:20px; column-count:3; column-gap:20px } 
	
	#state-nav { background:url("/-/img/bg/rule-h.gif") repeat-x; padding-top:13px; margin-top:20px }
	#state-nav p { background:url("/-/img/bg/rule-h.gif") 0 bottom repeat-x; margin:0; padding-bottom:17px }
	
	#finder { float:right; width:340px; margin:90px 40px 0 0; border-top:2px solid #b3b3b3; border-bottom:2px solid #b3b3b3; padding-bottom:20px }
	#finder .hr { background:#b3b3b3; height:2px }
	#finder-search-box { padding:15px 10px 0 10px }
	#finder-search-box p { font-size:13px }
	#finder-search-box input { width:190px }
	#store-list-area { padding:0 10px 0 10px }
	#store-list-area h2 { font-size:20px; margin-bottom:10px }
	#store-list { list-style:none; margin:0 }
	#store-list li { font-size:13px; margin-bottom:3px }
	#store-list a { color:#272727 }
	#store-list a b { color:#D30D23 }
	#store-list a:hover, #store-list a:hover b { color:#D30D23 }
	
	
	#state-select, #state-select-map { width:437px; height:412px; position:relative; margin:50px 0 0 20px }
	#state-select-map { background: url("/-/img/map/australia-map.png"); position:absolute }
	#state-select a {	display:block; position:absolute; text-indent:-999em; overflow:hidden }
	#state-select a:focus { outline:0 }
	#state-select a#st_act { width: 15px; height: 15px; top: 292px; right: 50px; z-index: 7; }
	#state-select a#st_act:hover { background: url("/-/img/map/over-act.gif") 3px 7px no-repeat; }
	#state-select.act a#st_act { background: url("/-/img/map/on-act.gif") 3px 7px no-repeat !important; }
	#state-select a#st_nsw { width: 126px; height: 105px; top: 221px; right: 19px; }
	#state-select a#st_nsw:hover { background: url("/-/img/map/over-nsw.gif") -1px 2px no-repeat; }
	#state-select.nsw a#st_nsw { background: url("/-/img/map/on-nsw.gif") -1px 2px no-repeat !important; }
	#state-select a#st_nt { width: 103px; height: 172px; top: 15px; right: 172px; }
	#state-select a#st_nt:hover { background: url("/-/img/map/over-nt.gif") -1px -4px no-repeat; }
	#state-select.nt a#st_nt { background: url("/-/img/map/on-nt.gif") -1px -4px no-repeat !important; }
	#state-select a#st_qld { width: 162px; height: 220px; top: 7px; right: 10px; }
	#state-select a#st_qld:hover { background: url("/-/img/map/over-qld.gif") -1px -3px no-repeat; }
	#state-select.qld a#st_qld { background: url("/-/img/map/on-qld.gif") -1px -3px !important; }
	#state-select a#st_sa { width: 132px; height: 134px; top: 187px; right: 145px; }
	#state-select a#st_sa:hover { background: url("/-/img/map/over-sa.gif") 1px 0px no-repeat; }
	#state-select.sa a#st_sa { background: url("/-/img/map/on-sa.gif") 1px 0px no-repeat !important; }
	#state-select a#st_tas { width: 44px; height: 50px; bottom: 8px; right: 72px; }
	#state-select a#st_tas:hover { background: url("/-/img/map/over-tas.gif") -7px -4px no-repeat; }
	#state-select.tas a#st_tas { background: url("/-/img/map/on-tas.gif") -7px -4px no-repeat !important; }
	#state-select a#st_vic { width: 99px; height: 75px; bottom: 64px; right: 48px; }
	#state-select a#st_vic:hover { background: url("/-/img/map/over-vic.gif") 0px -1px no-repeat; }
	#state-select.vic a#st_vic { background: url("/-/img/map/on-vic.gif") 0px -1px no-repeat !important; }
	#state-select a#st_wa { width: 152px; height: 268px; top: 43px; left: 8px; }
	#state-select a#st_wa:hover { background: url("/-/img/map/over-wa.gif") -2px -1px no-repeat; }
	#state-select.wa a#st_wa { background: url("/-/img/map/on-wa.gif") -2px -1px no-repeat !important; }

	
	
	
	
	